Computer Security
[EN] securityvulns.ru no-pyccku


Sony VAIO Wireless Manager ActiveX security vulnerabilities
Published:31.05.2012
Source:
SecurityVulns ID:12392
Type:client
Threat Level:
5/10
Description:Few different buffer overflows.
Affected:SONY : Wireless Manager Sony VAIO 4.0
CVE:CVE-2012-0985 (Multiple buffer overflows in the Wireless Manager ActiveX control 4.0.0.0 in WifiMan.dll in Sony VAIO PC Wireless LAN Wizard 1.0; VAIO Wireless Wizard 1.00, 1.00_64, 1.0.1, 2.0, and 3.0; SmartWi Connection Utility 4.7, 4.7.4, 4.8, 4.9, 4.10, and 4.11; and VAIO Easy Connect software 1.0.0 and 1.1.0 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long string in the second argument of the (1) SetTmpProfileOption or (2) ConnectToNetwork method.)
Original documentdocumentHigh-Tech Bridge Security Research, 2 Buffer Overflows in Wireless Manager Sony VAIO (31.05.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod